<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1552 Marzo, 23 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 2, FF. 10-13.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">60. 1552. Marzo, 23.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Testamentar&iacute;a de Juan de Cervera.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el bachiller Juan Garc&iacute;a,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> provisor y vicario general del Obispado de Mechuacan, y de su notario Diego de Mata, presente el vicario de la Villa de Colima Alonso S&aacute;nchez de Miranda, compareci&oacute; Juan Pinz&oacute;n</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> e hizo presentaci&oacute;n del testamento de Juan de Cervera.</P>
                  <P ALIGN="JUSTIFY">&quot;En la Ciudad de P&aacute;zcuaro, que es en esta Provincia de Michuacan, domingo en la noche, diez y siete d&iacute;as del mes de noviembre del a&ntilde;o del Nascimiento de Nuestro Salvador Jesucristo de mil e quinientos e cuarenta e nueve a&ntilde;os [<I>1549</I>], estando en el hospital de Nuestra Se&ntilde;ora de la Concepci&oacute;n de la dicha ciudad, malo de enfermedad grave, un mancebo venido de la Villa de Colima que hab&iacute;a [<I>por</I>] nombre Juan de Cervera, en presencia de m&iacute; Nicol&aacute;s de Aguilar, escribano de Sus Majestades, e de otras muchas personas que ende estaban, dijo por su boca que daba su poder cumplido, seg&uacute;n que en tal caso se requiere, a Alonso Zabicos que presente estaba&quot;, para que hiciera bien por su alma, y que todo lo dem&aacute;s lo dejaba como heredera suya a su sobrina Esteban&iacute;a Cervera, quien viv&iacute;a en la Villa de Colima.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, Alonso Zabicos, a nombre del Juan de Cervera, dispuso as&iacute; las mandas: por el &aacute;nima del difunto, primeramente, misa de cuerpo presente cantada el d&iacute;a de su fallecimiento; que en la iglesia de esta ciudad, donde Cervera est&aacute; sepultado, le digan los curas de la misma un novenario de misas rezadas &quot;y salgan con su responso sobre su sepultura&quot;, y que los mismos celebren por su &aacute;nima, y las de sus padres y parientes, 20 misas rezadas, y que se digan tambi&eacute;n &quot;las treinta y tres misas de Santo Amador&quot;; y por las &Aacute;nimas del Purgatorio otras 20 misas rezadas. Manda 10 pesos de limosna para la l&aacute;mpara del Sant&iacute;simo y otros 10 pesos para el hospital de Nuestra Se&ntilde;ora de la Concepci&oacute;n donde falleci&oacute; Cervera. Por las &aacute;nimas de las personas a cargo de Cervera, 10 misas rezadas m&aacute;s. Dispuso Zabicos tambi&eacute;n que en la iglesia de la Villa de Colima, los curas de ella celebren un trentanario de misas por su &aacute;nima, por las de sus padres y parientes, y por las personas que estaban a su cargo. Para su cumplimiento, nombraba por albaceas y testamentarios al Padre Alonso S&aacute;nchez de Miranda, cura y vicario de Colima, y a Juan Pinz&oacute;n, vecino de Colima. Cumplidas las mandas, todo lo que quedase de sus bienes, lo destinaba para Esteban&iacute;a de Cervera, su sobrina.</P>
                  <P ALIGN="JUSTIFY">El testamento pas&oacute; ante el escribano Nicol&aacute;s de Aguilar, y fueron sus testigos Francisco G&oacute;mez, Pedro D&iacute;az de Villalba,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> Francisco D&iacute;az, di&aacute;cono de Evangelio, Antonio de Mala, di&aacute;cono, y Crist&oacute;bal de Barrios, vecinos y estantes en P&aacute;tzcuaro.</P>
                  <P ALIGN="JUSTIFY">El 27 de mayo de 1554, ante el notario Juan de Iniesta,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> el Padre Alonso S&aacute;nchez de Miranda recibi&oacute; juramento de Diego Mor&aacute;n, quien declar&oacute; que este testamento estaba cumplido y, por ello, le dio por libre.</P>
                  <P>Caja A3, exp. 2, ff. 10-13.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Del bachiller Juan Garc&iacute;a Zurnero hicimos alusi&oacute;n: <I>supra</I>, regº 37.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Este Juan Pinz&oacute;n, seguramente, debe ser hijo de Juan Pinz&oacute;n El Viejo, conquistador y fundador de la Villa de Colima y de Ginesa L&oacute;pez, naturales de Palos: VP 1; Icaza (1969), I, nº 478, y sobrino carnal de otro de los vecinos fundadores, Gin&eacute;s Pinz&oacute;n: VP 5; Icaza (1969), II, nº 1085. A la muerte de Pinz&oacute;n El Viejo, los pueblos que ten&iacute;a encomendados Tecociapan, en Tepetitango, Tecolapan, Temacatepan, Aguacatitlan, Atliacapan y Xaltepozotlan, pasaron a su hijo Juan, quien cuando Lebr&oacute;n de Qui&ntilde;ones hizo su visita a la Villa de Colima, ya hab&iacute;a muerto, y que registra los mencionados pueblos en posesi&oacute;n de Ginesa L&oacute;pez, viuda de Pinz&oacute;n El Viejo y madre del reci&eacute;n fallecido: Lebr&oacute;n (1979), 51-52.  </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> D&iacute;az de Villalba, quien pronto recibi&oacute; una merced de estancia mayor en Puru&aacute;ndiro que vendi&oacute; en 1546, con los a&ntilde;os vendr&iacute;a a ser poseedor de varias estancias de ganado mayor en la provincia de Michoac&aacute;n: Paredes Mart&iacute;nez et al. (1984), 123; Gerhard (1992), n° 1564.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Con Juan de Iniesta ha habido m&uacute;ltiples confusiones, por cuanto se le ha identificado con el Juan de A&ntilde;esta (o Niestra) que lleg&oacute; desnudo y en forma ins&oacute;lita ante los naturales del pueblo de Ameca: cf. Amaya Topete, <I>Ameca... </I>(1951).</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP2/013F.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>